* {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
	
html, body {
	height: 100%;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(images/bg.jpg);
    }

#container {
	width: 1008px;
	position: absolute;
	min-height: 100%;
	margin-bottom: -320px;
	position: relative;
	margin-left: -480px;
	left: 50%;
}

#container a:hover {
	color: #0A4587;
	text-decoration: none;
}

#header {
	float: left;
	height: 140px;
	width: 967px;
}
#logo {
	float: left;
	width: 220px;
	margin-left: 2px;
}

#contact {
	float: left;
	height: 85px;
	margin-top: 50px;
	margin-left: 445px;
	width: 280px;
}
#slideshow {
	float: left;
	height: 400px;
	width: 960px;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: #CCC;
}

#contact p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 1px;
	line-height: 40px;
}


#navbar {
	float: left;
	height: 35px;
	width: 967px;
	background-color: #FFF;
}
#navbar ul li {
	float: left;
	list-style-type: none;
	display: block;
	height: 35px;
	width: 191px;
	margin-left: 2px;
	background-color: #EFEFEF;
}
#navbar ul li:hover {
	color: #0A4587;
	background-image: url(images/button_hover.jpg);
}
#navbar ul li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 13px;
	line-height: 38px;
	text-align: center;
	display: block;
	float: left;
	height: 35px;
	width: 191px;
	font-weight: bold;
}


#sidenav {
	float: left;
	width: 250px;
	margin-bottom: 25px;
	margin-top: 25px;
}
#sidenav ul {
	float: left;
}

#sidenav ul li {
	display: block;
	list-style-type: none;
	float: left;
	height: 25px;
	width: 250px;
}
#index_txt {
	float: left;
	width: 967px;
}

#index_txt h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	font-size: 14px;
	color: #333;
	text-align: center;
}
#index_txt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #666;
	margin-bottom: 20px;
}

#content {
	float: left;
	width: 550px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 83px;
}

#content_header  {
	float: left;
	width: 550px;
	height: 25px;
}
#content_header h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0A4587;
	letter-spacing: 1px;
	line-height: 20px;
	float: left;
}
#content #sub_header {
	float: left;
	width: 550px;
	margin-bottom: 20px;
	height: 25px;
}
#sub_header h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	margin-right: 0px;
	text-align: justify;
	line-height: normal;
}
#sub_header h4 a {
	color: #3333FF;
}


#content #image {
	float: left;
	width: 550px;
	margin-bottom: 20px;
	background-color: #FFF;
}
#content #cal {
	float: left;
	width: 550px;
	margin-bottom: 0px;
	background-color: #CCC;
	border-color: #CCC;
}

#content #order {
	float: left;
	width: 550px;
	margin-bottom: 20px;
	background-color: #FFF;
}

#content h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	margin-top: 30px;
	font-size: 13px;
	color: #333;
	margin-right: 20px;
}

#content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	text-align: left;
	color: #666;
	font-weight: normal;
	font-style: normal;
}
#content a {
	color: #3333FF;
	text-decoration: underline;
}
#content a:hover{
	text-decoration: underline;
	color: #3399FF;
}
#content table tr td {
	border: 1px solid #F2F2F2;
}
#content table h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	font-size: 13px;
}
#content table h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 20px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
#content table h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}
#email_order   {
	float: left;
	list-style-type: none;
	display: block;
	height: 30px;
	width: 182px;
	margin-left: 2px;
	background-color: #999999;
}
#email_order:hover {
	background-color: #CCCCCC;
}
#email_order a   {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	display: block;
	float: left;
	height: 30px;
	width: 182px;
	font-weight: bold;
}

.clearfooter {
	height: 320px;
	clear: both;
}

#footer {
	height: 320px;
	position: relative;
	min-width: 960px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-color: #EEEDEB;
}
#footer_container {
	position: relative;
	height: 320px;
	width: 1008px;
	left: 50%;
	margin-left: -480px;
}
#footer_spacer {
	height: 20px;
	width: 960px;
}

#footer_container ul {
	display: block;
	float: left;
	height: 150px;
	width: 170px;
	margin-right: 30px;
}
#footer_container ul h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	height: 15px;
	line-height: 15px;
	color: #333;
	text-decoration: none;
	margin-top: 10px;
}
#footer_container ul h4 a{
	text-decoration: none;
	color: #333;
}
#footer_container ul h4 a:hover {
	color: #0A4587;
}
#footer_img {
	float: left;
	height: 15px;
	margin-right: 10px;
	margin-top: 10px;
}
#footer_contact {
	float: left;
	height: 15px;
	width: 130px;
	margin-top: 10px;
}
#footer_container ul h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	line-height: 15px;
	color: #333;
	text-decoration: none;
}
#footer_container ul h5 a{
	text-decoration: none;
	color: #333;
}
#footer_container ul h5 a:hover {
	color: #0A4587;
}


#footer_container ul li {
	list-style-type: none;
	display: block;
	height: 15px;
}
#footer_container ul li p a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 10px;
	line-height: 15px;
}
#footer_container ul li p a:hover {
	color: #0A4587;
}

@media all and (max-width: 981px), all and (max-device-width: 981px) {
	
	#container {
		margin-left: 0px;
		left: 0%;
	}

	#footer_container {
		position: relative;
		left: 0%;
		margin-left: 0%;
	}
	
}
